Vraag & Antwoord

Anders (software)

[Fotostation 4.5] Kan ie ook werken met Quicktime 6?!

2 antwoorden
  • Hallo, Ik krijg Fotostation niet werkende met een quicktime nieuwer dan versie 4... Heel dom en vaag.. :-? Ik snap niet wat het probleem is.. Is er iemand die een ideetje heeft om het wel te laten werken met quicktime 6. Ik krijg namelijk steeds de melding van fotostation dat ik versie 4 niet geïnstalleerd is (van quicktime..) :evil:
  • gewoon QT4 installeren. Ik heb op mij pC bijv qt4 en QT5 staan omdat een of ander pgm het nodig heeft.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.